SM 10 Instalation unter Firefox nicht möglich?

Moderatoren: StarMoney Team2, Star Finanz GmbH, StarMoney Team1, Star Finanz Support

Antworten
Hacki13
Beiträge: 2
Registriert: Mi., 26. Nov 2014 18:32
Antispam-Schutz: Anmeldung bestätigen

SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Hacki13 »

Hallo,
bei der Instalation von SM 10 wird verlangt den IE 9 oder neuer zu installieren. Bisher habe ich SM alle Versionen under Firefox genutzt. Ist das nicht mehr möglich?
Dann habe ich den IE 9 heruntergeladen und dieser läst sich nicht instalieren - was ich eigentlich auch nicht möchte - wenn aber SM 10 nicht anders geht, dann ja.
Kann ich doch mit Firefox arbeiten?
Danke für die Hilfe im Voraus.
Mit freundlichen Grüßen
Rolf Hackenbroich

ottoager
Beiträge: 8749
Registriert: Mi., 17. Mär 2004 08:45
Wohnort: Saxony

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von ottoager »

Hallo Rolf,

ein vorhandener Firefox stört StarMoney nicht.

Ein nicht vorhandener Internet Explorer allerdings schon - siehe Systemvoraussetzungen, da ist explizit der IE ab einer bestimmten Version genannt.

Der Internet Explorer ist eine Windows-Systemkomponente, die auf jedem aktuellen Windows installiert ist, zumindest solange der Benutzer da nicht händisch "dranrumfuhrwerkt".

Surfen kannst Du natürlich, mit was Du möchtest, aber StarMoney braucht ein sauberes Windows-System incl. IE als Grundlage. :wink:

Otto



Häufig gefragt - nützliche Links:

Dieses Forum hat eine "Suchen"-Funktion.
So wird StarMoney lizenziert.
So funktioniert die Datenbanksicherung/-wiederherstellung.
So kann bei Bedarf eine vorhandene Installation repariert werden.
Abhilfe bei "Zertifikat ungültig".


Kurt W
Beiträge: 1255
Registriert: Sa., 30. Mai 2009 20:59
Wohnort: Nürnberg
Kontaktdaten:

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Kurt W »

Hacki13 hat geschrieben: Bisher habe ich SM alle Versionen under Firefox genutzt. Ist das nicht mehr möglich?
Das kann so nicht sein. Wie der Otto schon gesagt hat, ist der IE schon immer Pflicht, damit SM überhaupt funktioniert. Mag sein, das du den IE nie bewusst verwendet hast, aber installiert war dieser sicherlich, sonst hätte SM, auch die Vorversionen, ja gar nicht funktioniert.

Gruß Kurt

audiolet
Beiträge: 4507
Registriert: Sa., 02. Mai 2015 08:52
Antispam-Schutz: Anmeldung bestätigen

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von audiolet »

Hacki13 hat geschrieben:Dann habe ich den IE 9 heruntergeladen und dieser läst sich nicht instalieren
Hallo!
Wenn Du den IE9 nicht installieren kannst, arbeitest Du dann noch mit Windows XP :?: Denn der IE9 wurde ja nicht mehr für WinXP entwickelt.
Ach, und wenn Du noch mit WinXP arbeitest: Das wird von SM10 auch nicht unterstützt. Steht übrignes auch in den Systemvoraussetzungen.
Gruß, Karsten
Bild

Echo
Beiträge: 12
Registriert: Mo., 14. Jan 2008 02:18

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Echo »

Habe das gleiche Problem mit Starmoney Business 7.

So weit ich informiert bin erhilt Microsoft eine Auflage mit Strafandrohung auch andere Brauser bei der Installation von Windows an zu bieten.
Es dürfe nicht sein, dass nur der Internetexplorer benutzt werden kann.

Ich hoffe nicht, dass Starmoney ähnliche Ziele verfolgt.

Habe einen Medion PC der immer wieder Probleme mit Updates zeigte. Updatest konnten nicht installiert werden. Musste die Updates abschalten. Seit dort läuft der PC ohne Probleme.

Bei mir lässt sich weder Internetexplorer 9, 10 noch 11 installieren.

Arbeite seit Jahren mit FireFox.


Den PC neu aufsetzen nur weil die Starmoney den Internetexplorer verlangt kann ich mir nicht vorstellen.

Bitte um Hilfe, Lösungen!!! Wer hat eine Lösung?

Kurt W
Beiträge: 1255
Registriert: Sa., 30. Mai 2009 20:59
Wohnort: Nürnberg
Kontaktdaten:

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Kurt W »

Da wird dir nichts anders übrigbleiben. Es gibt keine andere Lösung.

SM setzt den IE ab Version 9.0 zwingend voraus. So steht es auch in den Systemvoraussetzungen, die man sich vor Kauf ansehen sollte. Will man das nicht, dann kann man eben SM nicht verwenden.

Ich arbeite auch schon seit Jahren nur mit dem Firefox, habe jedoch auch den IE11 installiert. Warum sich bei dir weder der 9er, 10er oder 11er IE installieren lässt, kann ich dir auch nicht sagen.

Vielleicht hilft dir ja dabei folgendes weiter:

https://support.microsoft.com/de-de/kb/2872074

Welches Betriebssystem verwendest du eigentlich? Windows 7, 8 oder 10 oder vielleicht noch Vista?

Gruß Kurt

audiolet
Beiträge: 4507
Registriert: Sa., 02. Mai 2015 08:52
Antispam-Schutz: Anmeldung bestätigen

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von audiolet »

Echo hat geschrieben:So weit ich informiert bin erhilt Microsoft eine Auflage mit Strafandrohung auch andere Brauser bei der Installation von Windows an zu bieten.
Es dürfe nicht sein, dass nur der Internetexplorer benutzt werden kann.
Nun ja, zum Surfen kannst Du ja auch jeden x-beliebigen Browser nutzen, den Du z.B. über die "Browserwahl" (auf jeden Fall bei Win7) installieren kannst.
Und das der IE für StarMoney erforderlich ist, kannst Du ja bereits vor dem Kauf des Programms in den Systemvoraussetzungen nachlesen. Und wenn Du den aber nicht installiert haben möchtest, musst Du eben auf SM verzichten.
Bei der früheren Zwangskopplung vom IE an Win hattest Du diese freiwillige Wahlmöglichkeit aber nicht. Und das war meiner Erinnerung nach ja auch mit ausschlaggebend.
Bild

Echo
Beiträge: 12
Registriert: Mo., 14. Jan 2008 02:18

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Echo »

Bei den Systemvoraussetzungenkonnte ich nichts vom Internetexplorer 9.0 finden.

Eine Hilfe stelle ich mir anders vor.
Sollen langjährige Kunden und Nutzer von Starmoney notgedrungen zu einem anderen Produkt wechseln müssen? Hffe nicht!!

Hoffe noch eine andere Antwort zu erhalten, welche Kundenfreundlicher ist.

vader
Beiträge: 1435
Registriert: Mi., 21. Sep 2005 12:33

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von vader »

Echo hat geschrieben:Bei den Systemvoraussetzungenkonnte ich nichts vom Internetexplorer 9.0 finden.
https://www.starmoney.de/index.php?id=s ... y10#second

"
Systemvoraussetzungen
◾Microsoft Internet Explorer (ab 9.0)
◾Microsoft .NET-Framework (ab 4.0)
◾PDF Reader
◾Freischaltung Ihrer Konten für Online-Banking
◾IBM-kompatibler PC ab Pentium III
◾Mindestauflösung 1024 x 768, High Color (16-Bit)
◾Windows Vista*, Windows Server 2008*, 2008 R2*: mind. 512 MB RAM
◾Windows 7*, Windows 8* / 8.1*, Windows 10*, Windows Server 2012*: mind. 1 GB RAM (32 Bit) oder 2 GB RAM (64 Bit), Windows Server 2012 R2*
◾800 MB freier Festplattenspeicher
◾CD-/DVD-ROM-Laufwerk (optional)

Bitte beachten: Das Betriebssystem Windows XP wird von StarMoney 10 nicht unterstützt!

* inkl. aktuellem SP
"

Kurt W
Beiträge: 1255
Registriert: Sa., 30. Mai 2009 20:59
Wohnort: Nürnberg
Kontaktdaten:

Re: SM 10 Instalation unter Firefox nicht möglich?

Beitrag von Kurt W »

Und nicht das Echo nun sagt, der Link von vader ist ja nur für SM10, ich hab ja die Business Version:

https://www.starmoney.de/index.php?id=s ... ybusiness7

Auch da steht klipp und klar, ganz nach unten Scrollen, das der IE ab der Version 9 Systemvoraussetzung ist.

Und egal was du davon hältst, keiner kann dir eine "Kunden freundlichere" Antwort geben. Da wärst du hier sowieso falsch.

Das ist ein "Kunden helfen Kunden" Forum. Hier findet kein SM Support statt. Wenn du dich darüber beschweren willst, dann musst du dich an den Kundensupport direkt wenden. Aber ich bin mir sicher, da wirst du auch nichts anders gesagt bekommen, wie das was hier schon gesagt wurde.

Gruß Kurt

Antworten

Zurück zu „Installation von StarMoney 10“